currLabel: Globais
customIcon: null
enabled: true
handle: globals
icon: globe
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Globais
prevLevel: 1
prevParent: null
prevUrl: globals
sortOrder: 3
type: craft
url: globals
